@charset "utf-8";

@font-face {
    font-display: swap;
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/nunito-v32-latin-regular.eot');
    src: url('../fonts/nunito-v32-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/nunito-v32-latin-regular.woff2') format('woff2'), url('../fonts/nunito-v32-latin-regular.woff') format('woff'), url('../fonts/nunito-v32-latin-regular.ttf') format('truetype'), url('../fonts/nunito-v32-latin-regular.svg#Nunito') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/nunito-v32-latin-700.eot');
    src: url('../fonts/nunito-v32-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/nunito-v32-latin-700.woff2') format('woff2'), url('../fonts/nunito-v32-latin-700.woff') format('woff'), url('../fonts/nunito-v32-latin-700.ttf') format('truetype'), url('../fonts/nunito-v32-latin-700.svg#Nunito') format('svg');
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    min-height: 100%;
}

body {
    color: #5f6e73;
    font: 400 1.063rem/1.43 "Nunito", Arial, sans-serif;
    background: #EDEDEB url('../images/bg.jpg') no-repeat center center / cover;
}

#wrapper {
    position: relative;
    max-width: 800px;
    margin: 1rem auto;
    background: #fff;
    overflow: hidden;
    padding: 0;
}

p {
    padding-bottom: 1.625rem;
}

:is(a:link, a:visited, a:active) {
    color: #009fe3;
    text-decoration: underline 1px dotted #009fe3;
    white-space: nowrap;
}

img {
    max-width: 100%;
    height: auto;
    display: block;
}

h1 {
    font-size: 1.875rem;
    line-height: 1.3;
    padding-bottom: 1.625rem;
    color: #009fe3;
}

h2 {
    font-size: 1.313rem;
    margin: 0 0 0.75rem;
    padding-top: 1.063rem;
    color: #009fe3;
}

ul {
    padding: 0 0 1.625rem;
    list-style: none;
}

li {
    padding-left: 1rem;
}

li:before {
    content: "•";
    float: left;
    margin: -1px 0 0 -1rem;
}


header {
    display: flex;
    padding: 1.063rem 2.188rem;
}

.slider {
    position: relative;
}

.slider>img {
    display: block;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    animation: imageAnimation 18s linear infinite 0s;
}

.slider>img:nth-of-type(1) {
    position: static;
    opacity: 1;
}

.slider>img:nth-of-type(2) {
    animation-delay: 6s;
}

.slider>img:nth-of-type(3) {
    animation-delay: 12s;
}

@keyframes imageAnimation {
    4% {
        opacity: 1;
    }

    33% {
        opacity: 1;
    }

    38% {
        opacity: 0;
    }
}

main {
    padding: 2.188rem;
}

.button a {
    display: inline-block;
    font-size: 15px;
    line-height: 26px;
    text-decoration: none;
    color: #fff;
    background-color: #009fe3;
    border: 2px solid #009fe3;
    padding: 8px 60px;
    transition: all 0.5s;
    margin-top: 26px;
    border-radius: 1px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.button a:hover {
    color: #009fe3;
    background-color: #fff;
    text-decoration: none;
}

@media only screen and (max-width:789px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }

    p,
    ul {
        -moz-hyphens: auto;
        -o-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
        padding-bottom: 1rem;
    }

    p :is(span, a) {
        display: inline-block;
    }

    body {
        font-size: 1rem;
        background: #EDEDEB
    }

    header {
        justify-content: center;
    }

    main {
        padding: 2rem;
    }

    .button {
        display: flex;
        justify-content: center;
    }
}

@media only screen and (max-width:480px) {
    main {
        padding: 1rem;
    }
}